<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
<!--    <color name="main_bg_color">#F7F5F4</color>-->

    <color name="like_red">#EE596c</color>
    <color name="tab_false">#cccccc</color>
    <color name="text_hint_color">#6F6C6C</color>

    <color name="color_F67186">#F67186</color>

    <color name="gray">#cccccc</color>
    <color name="sub_title_color">#424040</color>
    <color name="title_color">#292929</color>
    <color name="color_bg">#F2F3F3</color>
<!--    <color name="color_pink">#FABCB3</color>-->
<!--    <color name="color_EDCEB6">#EDCEB6</color>-->
    <color name="color_E8D2F6">#E8D2F6</color>
    <color name="color_DCB8F3">#DCB8F3</color>

<!--    <color name="color_063E77">#063E77</color>-->

<!--    <color name="color_0C7BCD">#0C7BCD</color>-->
<!--    <color name="color_95F1F4">#95F1F4</color>-->
<!--    <color name="color_C3EEEF">#C3EEEF</color>-->

    <color name="color_A46240">#A46240</color>
    <color name="color_BB9CF2">#DCCEF4</color>
    <color name="color_B99BEC">#B99BEC</color>
</resources>